Sigh, Firefox 6 doesn't support it Rated 5 out of 5 stars

I'm running Ubuntu 11.10 on a testbed partition, and Firefox 6 is the installed version. FloatNotes isn't currently compatible and I look forward to seeing the two working together again.

I runs beautifully on FF5

This review is for a previous version of the add-on (0.7.0.5). 

Edit: Oh I thought there is a real problem with addon. But it seems work fine with FF6 and I updated the version info.